Subject: Re: [PATCH 00/10] IB/ehca: Multiple Event Queues, MR/MW rework, large page MRs, fixes

From: Roland Dreier <[email-masked]>
Date: Thu, 12 Jul 2007 10:15:24 -0700

> Note that patch 7 will introduce a few lines over 80 chars that will be
 > unindented in patch 8 - I hope that's okay with you.

That's fine -- the 80 column rule is one thing I don't worry about too
much; absurdly long lines are bad, but if a line is, say, 84 chars and
breaking it makes the code uglier, then I just leave the 84 char line.

 > [09/10] fixes a lot of checkpatch.pl warnings

Are these warnings from earlier patches in the series, or problems
that already existed in the code?  If they are coming from other
patches in the series, please just fix the earlier patches before I
merge them.

Thanks,
  Roland